/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


ul.nav li a, #navigation ul.rss a, #navigation ul.cart a.cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.nav-search, #navigation ul.nav-search a {
	text-transform: uppercase;
}
.home .entry-title, .sku_wrapper {
	display: none;
}
#product-49 .details_tab, #product-49 .shippingreturns_tab{
		display: none;
}
.ad-gallery .ad-image-wrapper, .ad-gallery .ad-image-wrapper img {
	width: 100%!important;min-height: 350px!important;
}
.ad-gallery .ad-image-wrapper img {
	width: 100%!important; 
}
.archive .products h3 {
	font-size: 18px;
}

.home .threecol-one img {
	border: 1px solid #ccc;
}

.woocommerce .summary form {padding-bottom: 20px!important;}
#header {
	border-bottom: 1px solid #000; margin-bottom: 30px;
}
.metaslider .caption {
	text-align: left; 
}
.woocommerce .images .thumbnails a {
	width: 33.3%; margin: 0; float: left;
}
.metaslider .caption-wrap{
	background: none!important; opacity: 1!important;padding: 40px 0!important;
	font-size: 150%!important; color: #000!important; top: -10px!important; left: 20px!important;
	white-space: normal!important; display: block;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	background: none;
}
li.yith_magnifier_thumbnail {
	width: 154px!important;
}
.woocommerce_message, .woocommerce-message {
	background: #fff!important;
}
.variations-table label {
	color: #000;  font-size: 18px; margin-top: 10px; display: block;
}
.woocommerce .related h2 {
	text-align: center;
}
a:link, a:visited {
	color:#211e1f
}
#pa_fabric {
	clear: both;
}
form.swatches td {
	display: block!important; clear: both!important; width: 100%
}
.swatch-wrapper > a, .swatch-wrapper > a img {
	width: 80px!important; height: 80px!important;
}
.payment_method_Striper > label {
	font-size:18px; margin-bottom: 20px;
}
.woocommerce .summary table.variations tr td {
	padding: 8px; border: 0;
}
.widget ul li  {
	list-style: none;
}
.entry .payment_method_Striper img {
	background: none;
}
.woocommerce .summary table.variations {
	padding: 0; border: 0;
}
.woocommerce .summary form {
		padding: 0;
}
li.payment_method_Striper {
	background: #f6f4d9; padding: 20px!important;border: 2px dashed #d9d59b;
}
table.cart a.remove {
	padding: 0px; font-size: 20px; height: 1em; line-height: 100%;
}
.woocommerce .woocommerce_tabs p, .woocommerce .woocommerce-tabs p, .woocommerce .summary h1.product_title {
	margin-bottom: 10px;
}
.woocommerce .summary p.price {
	font-size: 17px;
}
.woocommerce .summary {
	padding: 2%; background: #fff;
}

#sidebar .widget ul li  a {
color: #211e1f; font-size: 18px; display: block; padding: 10px; margin-bottom: 3px; 
border: 1px solid #ccc; background: #fff; border: 1px solid #ccc!important;background: #f0f0f2;color: #222222; 
}
#sidebar .widget ul li  a:hover {
 text-decoration: none; background: #fff;
}

#sidebar .widget ul li.current_page_item a {
	background: #fff;
}

.woocommerce.two-col-right #main-sidebar-container #sidebar{
	display: none;
}
.woocommerce.archive.two-col-right #main-sidebar-container #sidebar{
	display: block;
}
.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper textarea {
	font-size: 16px;
}
.home #header  {
	border-bottom: 0; margin-bottom: 0;
}
.woocommerce .woocommerce_tabs ul.tabs li.active a, .woocommerce .woocommerce-tabs ul.tabs li.active a{
	border-top: 0!important; background: #fff; border: 1px solid #ccc!important; color: #222222;
	
}
.woocommerce .woocommerce_tabs, .woocommerce .woocommerce-tabs {
	background: none; border: 0;
}
.woocommerce .woocommerce_tabs ul.tabs li, .woocommerce .woocommerce-tabs ul.tabs li {
	
}
.woocommerce .woocommerce-tabs ul.tabs li a:hover {
	text-decoration: none!important; color: #222222; background: #fff; 
}
.woocommerce .woocommerce-tabs ul.tabs li a {
	 border: 1px solid #ccc!important; margin-right: 10px;background: #f0f0f2;color: #222222;
}

.single-product .product_meta {
	display: none;
}

#menu-footer li {
	display: inline; float: left; padding: 0 5px; margin-right: 5px; border-right: 1px solid #fff;
}

#menu-footer li#menu-item-82 {
	border-right: 0;
}
#wrapper {
	margin-bottom: 40px;
}
#menu-footer li a {
	padding: 0;
}
ul#shipping_method , ul#shipping_method li {
	list-style: none!important; margin-left: 0!important;padding-left: 0!important;
}
.menu-footer-container {
	margin-bottom: 20px; clear: both; width: 100%; float: left;
}
#footer a, #footer p, #footer  {
	color: #fff; font-size: 16px; font-weight: lighter;
}

.woocommerce-ordering {
	display: none;
}
#footer {
	background: url(images/wooden.jpg);
}
.widget h3 {
	font-size: 18px; border: none;
}
.topbit {
	margin-top: 20px; font-size: 16px; 
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: 0; padding: 0;
}
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
	background: #b9b9b9; border-radius: 0;
}
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit, input[type=submit]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover {
	background: #000;
}
.home .threecol-one  br {
	display: none;
}
.widget {
	font-size: 15px;
}
.page-title, .post .title, .page .title {
	font-weight: lighter; font-size: 24px;
}
p.wysija-paragraph  {
font-size: 15px;  display: inline; float: left;width: 70%; clear: left;padding: 0;
}
p.wysija-paragraph input[type="text"] {
	width:94%;border-radius: 0;height: 23px;padding: 8px 3%;
}
.widget_wysija_cont .wysija-submit {
	display: inline; float: left;width: 28%; margin: 0; padding: 8px 3%;
}
.home .threecol-one  img {
	width: 100%; height: auto;
}
.home .threecol-one h2 a{
	color: #fff; font-size: 22px; 
	text-align: center; background: url(images/wooden.jpg); display: block;opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
	padding:4px; 
}
.home .threecol-one h2 {
	text-transform: uppercase; 
}
.threecol-one h2 a:hover {
	opacity: 0.7; text-decoration: none;
}
a img {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

   a img:hover {
      opacity: 0.7;
      }
.topbit a.carttop {
	padding: 0;
}
.topbit .links a {
	color: #000; padding: 0 15px;
}
.woocommerce-currency-switcher-form  {
	display: inline; width: 60px; float: right; background: none; border: 0; position: relative; z-index: 10000;
}
.woocs_flag_view_item_current {
	background: #dcdcdc;
}
.entry h2 {
	color: #603813
}
.woocs_flag_view_item_current img {
	opacity: 1;
}
a.woocs_flag_view_item {
	width: 26px; height: 30px;
}
.currency {
	width: auto; float: right;
}

.links {
	float: left;
}

.dd-selected, .dd-selected  label {
	cursor: pointer!important; 
}
#logo {
	margin-top: 20px;
}
.woocommerce .woocommerce_tabs, .woocommerce .woocommerce-tabs {
	margin-bottom: 20px;
}

.virtual .shippingreturns_tab { display: none;}
.metaslider {
	overflow: hidden;
}
.dd-options li, .woocommerce-currency-switcher-form a.dd-option, .dd-options label, .woocommerce-currency-switcher-form  {
	cursor: pointer!important; font: normal 14px 'Abel', arial, sans-serif!important;
}
.dd-pointer {
	display: none!important;
}
.woocommerce-currency-switcher-form .dd-selected {
	padding: 3px; 
}
.woocommerce-currency-switcher-form  input {
	background: none!important; border: 0!important;
}
.woocommerce-currency-switcher-form .dd-select {
		background: none!important; border: 0!important;
}
.nav-toggle {
	text-transform: uppercase;
}

#inner-wrapper {
	background: url(images/white.png);
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
	color: #000;
}
abbr {
	cursor: none; border: none;
}
/* Fix firefox double quantity ----------- */
.woocommerce input[type="number"] { -moz-appearance:textfield; } 



/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 768px) {
#navigation {
	background: none; width: auto; float: right;margin-top: -70px;
	
}
    

.topbit {
	width: 35%; float: right; text-align: right;
}
.woocommerce.two-col-right #main-sidebar-container #main {
width: 100%;
}
.woocommerce.archive.two-col-right #main-sidebar-container #main {
width: 76.385%;
}
.two-col-right #main-sidebar-container #sidebar {
	width: 20.385%;
}
    ul.products li.product {
	width: 30%;
}


.woocommerce .summary  {
	width: 44%;
}
.page-id-33 #content {
	background: url(images/pillar-box.gif); background-repeat: no-repeat; background-position: bottom right;
	}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
	background: #fff; color: #000;
}


}


/* Smaller Desktops and laptops ----------- */
@media only screen 
and (min-width : 768px) and (max-width : 1108px) {
#navigation {
	background: none; width: auto; float: left;margin-top: -0px;
	
}



}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: #eee!important;
}
/* Smaller Desktops and laptops ----------- */
@media only screen 
and (max-width : 845px) {

	ul.nav li a {
		font-size: 16px; padding: 10px;
	}

}
/* Smaller Desktops and laptops ----------- */
@media only screen 
and (max-width : 981px) {

	.two-col-right #main-sidebar-container #main {
	width: 100%;
	}

}

.giftregistry-form label, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
	font-size: 14px!important;
}

.giftregistry-form  h3 {
	text-transform: uppercase;
}

/* ipad landscape ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

	/* STYLES GO HERE */
	}

/* ipad potrait  ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { /* STYLES GO HERE */ }


.woocommerce .images .ssba a {
	display: inline-block ; margin-right: 5px;
}
.woocommerce .images h3 {
	margin: 20px 0; display: block; font-size: 17px;
}


/* Smartphones (landscape & portait) ----------- */
@media only screen and (max-width: 780px){
#navigation {
	background: #fff;
}
#text-2 h3 {
	clear: both; text-align: center;
}
.product-name, .product-subtotal {
	display: none;
}
#text-2 {
	text-align: center;
}
.metaslider .caption-wrap {
	display: none!important;
}
.entry table tbody td {
	display: block; clear: both;}
#navigation .nav-home, #navigation .nav-close, #navigation ul.rss li a, #navigation ul.cart a.cart-contents, #navigation ul.nav-search a.search-contents {
	background: #000;
}
#menu-footer li, #menu-footer, #copyright, #credit  {
	text-align: center!important;
}
#logo img, #logo {
	width: 239px; margin: 0 auto; float: none;
}	
.woocommerce .woocommerce-tabs ul.tabs li a   {
	display: block!important; width: 95%!important; clear: both; margin: 0; padding: 2.5%!important;margin-bottom: 5px;
} 
.woocommerce .woocommerce-tabs ul.tabs li  {
	display: block!important; width: 95%!important;  
}
    ul.products li.product {
	width: 100%;
}
.giftregistry-form  input {
	max-width: 90%;
}

.currency, .topbit .links{
clear: both; float: none; width: 100%; text-align: center;	margin-top: 10px;
}

}


/* Smartphones (portait) ----------- */
@media only screen and (max-width: 360px){
	#logo {
		max-width: 70%;margin-top: 20px;
	}
}


/* Smartphones (landscape) ----------- */
@media only screen and (max-width: 520px){
	#logo {
		max-width: 70%;margin-top: 20px;
	}

}